// .info {
//   margin-top: 1rem;
//   height: 37rem;
//   position: relative;

//   //   .cardContent {
//   //     display: flex;
//   //     text-align: left;
//   //     height: 88rem;
//   //   }
// }
